.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.040000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.306000px;}
.ls7{letter-spacing:1.400000px;}
.ls4{letter-spacing:1.600000px;}
.ls2{letter-spacing:1.760000px;}
.ls0{letter-spacing:1.920000px;}
.ls1{letter-spacing:1.968000px;}
.ls6{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.296000px;}
._4{margin-left:-2.160000px;}
._0{margin-left:-1.104000px;}
._3{width:1.400000px;}
._2{width:2.402400px;}
._8{width:5.704000px;}
._9{width:7.328000px;}
._7{width:8.928000px;}
._5{width:27.232000px;}
._6{width:394.976400px;}
.fc3{color:rgb(245,129,19);}
.fc1{color:rgb(102,106,111);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:49.200000px;}
.y0{bottom:57.815198px;}
.y38{bottom:65.013672px;}
.y1c{bottom:68.290509px;}
.y3d{bottom:117.362604px;}
.y3c{bottom:130.210426px;}
.y3b{bottom:143.058248px;}
.y3a{bottom:155.906070px;}
.y39{bottom:168.753892px;}
.y37{bottom:245.755706px;}
.y1b{bottom:257.996629px;}
.y36{bottom:258.603528px;}
.y1a{bottom:270.844451px;}
.y35{bottom:271.451350px;}
.y19{bottom:283.692272px;}
.y34{bottom:284.299171px;}
.y18{bottom:296.540094px;}
.y33{bottom:309.994815px;}
.y17{bottom:322.235738px;}
.y32{bottom:322.842637px;}
.y16{bottom:335.083560px;}
.y31{bottom:335.690459px;}
.y15{bottom:347.931382px;}
.y30{bottom:348.538281px;}
.y14{bottom:360.779204px;}
.y2f{bottom:361.386103px;}
.y13{bottom:373.627025px;}
.y2e{bottom:374.233924px;}
.y12{bottom:386.474847px;}
.y2d{bottom:387.081746px;}
.y11{bottom:399.322669px;}
.y2c{bottom:399.929568px;}
.y10{bottom:412.170491px;}
.y2b{bottom:412.777390px;}
.yf{bottom:425.018313px;}
.y2a{bottom:425.625212px;}
.ye{bottom:437.866135px;}
.y29{bottom:438.473034px;}
.yd{bottom:450.713957px;}
.y28{bottom:451.320856px;}
.yc{bottom:463.561778px;}
.y27{bottom:464.168677px;}
.yb{bottom:476.409600px;}
.y26{bottom:477.016499px;}
.ya{bottom:489.257422px;}
.y25{bottom:489.864321px;}
.y9{bottom:502.105244px;}
.y24{bottom:502.712143px;}
.y8{bottom:514.953066px;}
.y23{bottom:515.559965px;}
.y7{bottom:527.800888px;}
.y22{bottom:528.407787px;}
.y6{bottom:540.648710px;}
.y21{bottom:541.255608px;}
.y5{bottom:553.496531px;}
.y20{bottom:554.103430px;}
.y4{bottom:577.586197px;}
.y1f{bottom:578.193096px;}
.y3{bottom:595.251952px;}
.y1e{bottom:595.858851px;}
.y2{bottom:654.632015px;}
.y1{bottom:672.297770px;}
.y1d{bottom:1195.340628px;}
.h8{height:22.960000px;}
.h5{height:26.240000px;}
.h6{height:27.880000px;}
.h4{height:36.080000px;}
.h7{height:39.360000px;}
.h3{height:40.344000px;}
.h2{height:56.367839px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:890.514652px;}
.w0{width:956.000000px;}
.x0{left:29.710588px;}
.x2{left:78.668980px;}
.x4{left:229.726282px;}
.x6{left:444.994909px;}
.x5{left:446.133066px;}
.x1{left:768.896528px;}
.x3{left:857.543769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.254051pt;}
.ls7{letter-spacing:1.162324pt;}
.ls4{letter-spacing:1.328370pt;}
.ls2{letter-spacing:1.461207pt;}
.ls0{letter-spacing:1.594045pt;}
.ls1{letter-spacing:1.633896pt;}
.ls6{letter-spacing:1.992556pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.736443pt;}
._4{margin-left:-1.793300pt;}
._0{margin-left:-0.916576pt;}
._3{width:1.162324pt;}
._2{width:1.994548pt;}
._8{width:4.735641pt;}
._9{width:6.083937pt;}
._7{width:7.412307pt;}
._5{width:22.608865pt;}
._6{width:327.921857pt;}
.fs4{font-size:16.604630pt;}
.fs3{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs6{font-size:28.227872pt;}
.fs2{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:40.847391pt;}
.y0{bottom:48.000000pt;}
.y38{bottom:53.976400pt;}
.y1c{bottom:56.696933pt;}
.y3d{bottom:97.438133pt;}
.y3c{bottom:108.104800pt;}
.y3b{bottom:118.771467pt;}
.y3a{bottom:129.438133pt;}
.y39{bottom:140.104800pt;}
.y37{bottom:204.034133pt;}
.y1b{bottom:214.196933pt;}
.y36{bottom:214.700800pt;}
.y1a{bottom:224.863600pt;}
.y35{bottom:225.367467pt;}
.y19{bottom:235.530267pt;}
.y34{bottom:236.034133pt;}
.y18{bottom:246.196933pt;}
.y33{bottom:257.367467pt;}
.y17{bottom:267.530267pt;}
.y32{bottom:268.034133pt;}
.y16{bottom:278.196933pt;}
.y31{bottom:278.700800pt;}
.y15{bottom:288.863600pt;}
.y30{bottom:289.367467pt;}
.y14{bottom:299.530267pt;}
.y2f{bottom:300.034133pt;}
.y13{bottom:310.196933pt;}
.y2e{bottom:310.700800pt;}
.y12{bottom:320.863600pt;}
.y2d{bottom:321.367467pt;}
.y11{bottom:331.530267pt;}
.y2c{bottom:332.034133pt;}
.y10{bottom:342.196933pt;}
.y2b{bottom:342.700800pt;}
.yf{bottom:352.863600pt;}
.y2a{bottom:353.367467pt;}
.ye{bottom:363.530267pt;}
.y29{bottom:364.034133pt;}
.yd{bottom:374.196933pt;}
.y28{bottom:374.700800pt;}
.yc{bottom:384.863600pt;}
.y27{bottom:385.367467pt;}
.yb{bottom:395.530267pt;}
.y26{bottom:396.034133pt;}
.ya{bottom:406.196933pt;}
.y25{bottom:406.700800pt;}
.y9{bottom:416.863600pt;}
.y24{bottom:417.367467pt;}
.y8{bottom:427.530267pt;}
.y23{bottom:428.034133pt;}
.y7{bottom:438.196933pt;}
.y22{bottom:438.700800pt;}
.y6{bottom:448.863600pt;}
.y21{bottom:449.367467pt;}
.y5{bottom:459.530267pt;}
.y20{bottom:460.034133pt;}
.y4{bottom:479.530267pt;}
.y1f{bottom:480.034133pt;}
.y3{bottom:494.196933pt;}
.y1e{bottom:494.700800pt;}
.y2{bottom:543.496133pt;}
.y1{bottom:558.162800pt;}
.y1d{bottom:992.409467pt;}
.h8{height:19.062116pt;}
.h5{height:21.785275pt;}
.h6{height:23.146855pt;}
.h4{height:29.954753pt;}
.h7{height:32.677913pt;}
.h3{height:33.494860pt;}
.h2{height:46.798356pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:739.333333pt;}
.w0{width:793.701333pt;}
.x0{left:24.666667pt;}
.x2{left:65.313467pt;}
.x4{left:190.726000pt;}
.x6{left:369.448800pt;}
.x5{left:370.393733pt;}
.x1{left:638.362133pt;}
.x3{left:711.959867pt;}
}
